/*
* @Author: Rot
* @Date:   2017-11-20 16:21:52
* @Last Modified by:   Rot
* @Last Modified time: 2017-11-23 12:45:43
*/
.ge-absolute { display: none; top: 6px; }
.ge-absolute.ge-block { display: block; }
.ge-header { padding-top: 30px; padding-bottom: 20px; }
.ge-top-12 { margin-top: 12px; }
.ge-paragraph { position: relative; }
.ge-figure-mark { position: absolute; left: 0; right: 0; top: 0; bottom: 0; }
.ge-image-mode button {
    width: 40px;
    height: 40px;
}
.ge-image-mode ul {
    padding-left: 12px;
    padding-right: 12px;
}

.ge-image-mode {
    position: absolute;
}

